/*!
 * Custom Nikon CSS
 */
body {background-color: #303030;}
.top-buffer { margin-top:80px; }
.section-big-heading { font-size: 200px; line-height: 100px; }
.section-heading { font-size: 28px; line-height: 32px; }
a { color: #FFE600; }
a:hover, a:focus { color: #2a9fd6; text-decoration: none;}

.main-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 25px;
    padding-right: 25px;
    width: 1280px;
}
.container {width:1280px;}
footer {margin-top: 20px;}
.footer-row {width: 100%;margin: 0 auto;}

.copyright {float:right;}
.footer-menu a {color:#888888;}

.dotnikon {padding-top: 26%; padding-left: 20%;}
.policies {padding-top: 30px;}
.searchwhois {padding-top: 30px;}

/* max 1340px screen */
@media (max-width: 1340px) {
    .main-container {width: 1120px;}
    .container {width:1120px;}
    .col-md-9 {width: 72%;display: inline-block;}
    .col-md-3 {width: 27%;display: inline-block;}
    .dotnikon {padding-top: 33%!important; padding-left: 20%!important; font-size: 160px;}
}

/* max 1120px screen */
@media (max-width: 1120px) {
    .main-container {width: 968px;}
    .container {width:968px;}
    .col-md-9 {width: 72%;display: inline-block;}
    .col-md-3 {width: 27%;display: inline-block;}
    .dotnikon {padding-top: 38%!important; padding-left: 22%!important; font-size: 140px;}
}

/* max 992px screen */
@media (max-width: 992px) {
    .main-container {width: 900px;}
    .container {width:900px;}
    .col-md-9 {width: 70%;display: inline-block;}
    .col-md-3 {width: 29%;display: inline-block;}
    .dotnikon {padding-top: 42%!important; padding-left: 18%!important; font-size: 140px;}
}

/* max 991px screen */
@media (max-width: 991px) {
    .main-container {width: 800px;}
    .container {width:800px;}
    .col-md-9 {width: 65%;display: inline-block;vertical-align: top;}
    .col-md-3 {width: 33%;display: inline-block;vertical-align: top;}
    .dotnikon {padding-top: 55%!important; padding-left: 20%!important; font-size: 100px;}
}

/* max 788 screen */
@media (max-width: 788px) {
    .main-container {width: 680px;}
    .container {width:680px;}
    .col-md-9 {width: 59%;display: inline-block;vertical-align: top;}
    .col-md-3 {width: 39%;display: inline-block;vertical-align: top;}
    .dotnikon {padding-top: 73%!important; padding-left: 10%!important; font-size: 100px;}
}

/* max 650 screen */
@media (max-width: 650px) {
    .main-container {width: 550px;}
    .container {width:550px;}
    .col-md-9 {width: 100%;}
    .col-md-3 {width: 100%;}
    .dotnikon {padding-top: 0%!important; padding-left: 0%!important; font-size: 100px;}
    .copyright {float:left;}
}

/* IPAD - Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .main-container {width: 1024px;}
    .container {width:980px;}
    .col-md-9 {width: 73%;display: inline-block;vertical-align: top;}
    .col-md-3 {width: 26%;display: inline-block;vertical-align: top;}
    .dotnikon {padding-top: 30%!important; padding-left: 16%!important; font-size: 160px;}
}

/* IPAD - Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    .main-container { width: 768px; }
    .container {width:700px;}
    .section-big-heading {line-height: normal;}
    .top-buffer { margin-top: 40px; }
    .col-md-9 {width: 63%;display: inline-block;vertical-align: top;}
    .col-md-3 {width: 35%;display: inline-block;vertical-align: top;}
    .dotnikon {padding-top: 58%!important; padding-left: 18%!important; font-size: 100px;}
}

/* IPHONE 2G ~ 4S */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {
    .top-buffer { margin-top: 0px; }
    .section-big-heading {line-height: normal;}
    .top-buffer { margin-top: 40px; }
    .col-md-9 {width: 100%;display: block;vertical-align: top;}
    .col-md-3 {width: 100%;display: block;vertical-align: top;}
    .dotnikon {padding-top: 0%!important; padding-left: 0%!important; font-size: 100px;}
    footer {margin-top: 20px;}
    .copyright {font-size:small;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {
    .top-buffer { margin-top: 0px; }
    .main-container { width: 480px!important; }
    .container {width:480px!important;}
    .section-big-heading {line-height: normal;}
    .top-buffer { margin-top: 40px; }
    .col-md-9 {width: 100%!important;display: block!important;vertical-align: top!important;}
    .col-md-3 {width: 100%;display!important: block!important;vertical-align: top!important;padding:0px!important;}
    .dotnikon {padding-top: 0%!important!important; padding-left: 0%!important; font-size: 100px!important;}
    footer {margin-top: 20px;}
    .copyright {font-size:small!important;}
}

/* IPHONE 5 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
    .top-buffer { margin-top: 0px; }
    .section-big-heading { font-size: 90px; line-height: normal; }
    .main-container { height: initial;}
    footer {margin-top: 20px;}
    .copyright {font-size:small;}
    .section-heading { font-size: 30px;margin-bottom: 30px;}
}

/* IPHONE 6 LAndscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    h1, .h1, h2, .h2, h3, .h3 {margin-top:0px!important;margin-bottom:30px!important;}
    .main-container {width: 667px!important;}
    .container {width:647px;}
    .col-md-9 {width: 100%;display: block;vertical-align: top;}
    .col-md-3 {width: 100%;display: block;vertical-align: top;}
    h4 {font-size:16px;}
    .section-heading {font-size:16px!important;}
    .dotnikon {padding-top: 35%!important; padding-left: 16%!important; font-size: 160px;}

}

/* IPHONE 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)
and (orientation : portrait) {
    h1, .h1, h2, .h2, h3, .h3 {margin-top:0px!important;}
    .main-container {width: 414px;}
    .container {width:414px;}
    .col-md-9 {width: 100%;display: block;vertical-align: top;}
    .col-md-3 {width: 100%;display: block;vertical-align: top;}
    h4 {font-size:16px;}
    .section-heading {font-size:16px;}
    .dotnikon {padding-top: 0%!important; padding-left: 0%!important; font-size: 80px;}
}

/* IPHONE 6+ Landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
    h1, .h1, h2, .h2, h3, .h3 {margin-top:0px!important;margin-bottom:30px!important;}
    .main-container {width: 736px;}
    .container {width:712px;}
    .col-md-9 {width: 100%;display: block;vertical-align: top;}
    .col-md-3 {width: 100%;display: block;vertical-align: top;}
    h4 {font-size:16px;}
    .section-heading {font-size:16px!important;}
    .dotnikon {padding-top: 0%!important; padding-left: 0%!important; font-size: 160px;}
    .copyright {float: left;}
}


/* IPHONE 6+ */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px)
and (orientation : portrait) {
    h1, .h1, h2, .h2, h3, .h3 {margin-top:0px!important;}
    .main-container {width: 414px;}
    .container {width:414px;}
    .col-md-9 {width: 100%;display: block;vertical-align: top;}
    .col-md-3 {width: 100%;display: block;vertical-align: top;}
    h4 {font-size:16px;}
    .section-heading {font-size:16px;}
    .dotnikon {padding-top: 0%!important; padding-left: 0%!important; font-size: 100px;}
}


